\subsection{ST[9] - Time Management}

\begin{longtable}{p{\textwidth}}
\toprule
\rowcolor{yellow!30} The time management service type provides the capability to report the spacecraft time.\\
\midrule
\rowcolor{gray!20}\textbf{ST[9] - time reporting subservice}\\
\midrule
The time reporting subservice shall provide the capability to generate a time report in CDS time format.\\
Note: The corresponding message type is TM[9,3].\\
\midrule
\rowcolor{gray!20}\textbf{ST[9] - time reporting control subservice}\\
\midrule
The time reporting control subservice shall provide the capability to set the time report generation rate.\\
Note: The corresponding message type is TC[9,1].\\
\bottomrule
\end{longtable}

